Advertising (This ad goes away for registered users. You can Login or Register)

Search found 2 matches

by Kasey00
Mon Apr 06, 2020 9:34 am
Forum: Programming and Security
Topic: PS4 4.01 Webkit Exploits ( POC , no ROP yet)
Replies: 2
Views: 10032

Re: PS4 4.01 Webkit Exploits ( POC , no ROP yet)

This repository contains all the WebKit Vulnerabilities that affect the PS4 on version 4.01 ( Not tested on lower versions, but could be ported with enough development). Keep in mind that it's not a ROP, so it won't give you access to SysModules, Dumping, FSBrowsing and all that. It's just a Proof ...
by Kasey00
Sun Apr 05, 2020 12:30 pm
Forum: General
Topic: PS4 4.00 jailbreak ?
Replies: 1
Views: 2302

Re: PS4 4.00 jailbreak ?

Hi, I have a PS4 ilovepdf in the firmware 4.00, in your opinion, can I update the PS4 without the risk of a PS4 jailbreak compatible with 4.00 and not compatible with 4.72+, in the coming digitalocean days. Thanks ! You can jailbreak your ps4 from a black market or some market which sells pirated s...

Go to advanced search